Subject: Re: bug#18195: 24.3.92; window-screen-lines is not accurate

From: martin rudalics <[email-masked]>
Date: Tue, 05 Aug 2014 16:12:53 +0200

>> It might be a bit clumsy to work with because you have to
 >> temporarily show another buffer in its window
 >
 > That _is_ the problem.  Momentarily flashing some text in some window
 > is not my idea of a good application.  It simply looks like a bug.

Well, nobody asked for such a feature so far.  Can you fix it so it
simply works on the current buffer instead of the window's buffer?

martin